.pg-badge-gray {
    -webkit-filter: grayscale(100%);
}
  
.pg-badge-bad-project {
    background-image: url("../img/achievement/badge-bad-project.svg");
} 
.pg-badge-bad-project:hover {
    background-image: url("../img/achievement/badge-bad-project-hover.svg");
}

.pg-badge-egrul-status-liquid {
    background-image: url("../img/achievement/badge-egrul.svg");
} 
.pg-badge-egrul-status-liquid:hover {
    background-image: url("../img/achievement/badge-egrul-hover.svg");
}

.pg-badge-foreign-agent {
    background-image: url("../img/achievement/badge-foreign-agents.svg");
} 
.pg-badge-foreign-agent:hover {
    background-image: url("../img/achievement/badge-foreign-agents-hover.svg");
}

.pg-badge-fpg-winner-project {
    background-image: url("../img/achievement/badge-pg.svg");
} 
.pg-badge-fpg-winner-project:hover {
    background-image: url("../img/achievement/badge-pg-hover.svg");
}

.pg-badge-minjust-report {
    background-image: url("../img/achievement/badge-minust.svg");
} 
.pg-badge-minjust-report:hover {
    background-image: url("../img/achievement/badge-minust-hover.svg");
}

.pg-badge-pfci-winner-project {
    background-image: url("../img/achievement/badge-pfci.svg");
}
.pg-badge-pfci-winner-project:hover {
    background-image: url("../img/achievement/badge-pfci-hover.svg");
}

.pg-badge-pfp-winner-project {
    background-image: url("../img/achievement/badge-pfp.svg");
}
.pg-badge-pfp-winner-project:hover {
    background-image: url("../img/achievement/badge-pfp-hover.svg");
}

.pg-badge-vtb-winner-project {
  background-image: url("../img/achievement/project-vtb.svg");
}
.pg-badge-vtb-winner-project:hover {
  background-image: url("../img/achievement/project-vtb-hover.svg");
}

.pg-badge-svet-winner-project {
  background-image: url("../img/achievement/project-svet.svg");
}
.pg-badge-svet-winner-project:hover {
  background-image: url("../img/achievement/project-svet-hover.svg");
}

.pg-badge-absolute-winner-project {
  background-image: url("../img/achievement/project-absolute.svg");
}
.pg-badge-absolute-winner-project:hover {
  background-image: url("../img/achievement/project-absolute-hover.svg");
}

.pg-badge-regional-winner-project {
    background-image: url("../img/achievement/badge-regional-competition.svg");
} 
.pg-badge-regional-winner-project:hover {
    background-image: url("../img/achievement/badge-regional-competitiond-hover.svg");
}

.pg-badge-top100 {
    background-image: url("../img/achievement/project-top100.svg");
} 
.pg-badge-top100:hover {
    background-image: url("../img/achievement/project-top100-hover.svg");
}

.project-badge-successful {
    background-image: url("../img/achievement/project-successful.svg");
}
.project-badge-successful:hover {
    background-image: url("../img/achievement/project-successful-hover.svg");
}

.project-badge-satisfactory {
    background-image: url("../img/achievement/project-satisfactory.svg");
}
.project-badge-satisfactory:hover {
    background-image: url("../img/achievement/project-satisfactory-hover.svg");
}

.project-badge-unsatisfactory {
    background-image: url("../img/achievement/project-unsatisfactory.svg");
}
.project-badge-unsatisfactory:hover {
    background-image: url("../img/achievement/project-unsatisfactory-hover.svg");
}

.project-badge-unrealized {
    background-image: url("../img/achievement/project-unrealized.svg");
}
.project-badge-unrealized:hover {
    background-image: url("../img/achievement/project-unrealized-hover.svg");
}

.project-badge-top100 {
    background-image: url("../img/achievement/project-top100.svg");
}
.project-badge-top100:hover {
    background-image: url("../img/achievement/project-top100-hover.svg");
}

.pg-badge-base-openness {
    background-image: url("../img/achievement/base-openness.svg");
} 
.pg-badge-base-openness:hover {
    background-image: url("../img/achievement/base-openness-hover.svg");
}

.pg-badge-high-openness {
  background-image: url("../img/achievement/high-openness.svg");
}
.pg-badge-high-openness:hover {
  background-image: url("../img/achievement/high-openness-hover.svg");
}